/*公用base*/
body{background:#f5f5f5; font-family: 'PingFang SC';color: #333;}
*{
    margin:0; padding:0;list-style-type:none;
    -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
*:focus{outline:none;}
a{text-decoration: none;cursor: pointer;outline:none;color: #333;}
a:hover{text-decoration:none;outline:none;color: #1F96E2;}
.fl{float:left;}
.fr{float:right;}
.vt{
    vertical-align: top;
}
.clear{overflow: hidden;}
.ovhid{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container{width: 1200px;margin: 0 auto;}
/*header*/
.header{
    height: 100px;
    background: #FFFFFF;
    box-shadow: 0px 1px 0px 0px #D0D0D0;
    position: fixed;
    width: 100%;
    z-index: 99;
    left: 0;
    top: 0;
}
.header .logo{
    width: 684px;
    height: 65px;
    margin-top: 17px;
}
.sch{
    width: 310px;
    height: 50px;
    box-sizing: border-box;
     margin-top: 32px;
}
.sch .txt{
   width: 260px;
   height: 50px;
   line-height: 50px;
   border: 1px solid #DEDEDE;
   border-radius: 2px 0px 0px 2px;
   box-sizing: border-box;
   padding-left: 10px;
   float: left;
}
.sch .btn{
    width: 50px;
    height: 50px;
    line-height: 50px;
    outline: none;
    border: none;
    background:url(../img/搜索.png) center center no-repeat;
    float: left;
    background-color: #0A3A6A;
    cursor: pointer;
}
.bannerimg{
    /*height: 360px;*/
    width: 1200px;
    vertical-align: top;
}
.menu{
    height: 64px;
    background-color: #fff;
    line-height: 64px;
    padding-left: 75px;
}
.menu li{
    float: left;
    position: relative;
}
.menu li ul{
    display: none;
}
.menu li:hover ul.second{
    display: block;
}
.menu ul.second li:hover .three{
    display: block;
}
.menu li a{
    font-size: 18px;
    margin-right: 51px;
    display: inline-block;
    position: relative;
}
.menu li a.active:after,.menu li a:hover:after{
    content: "";
    display: inline-block;
    position: absolute;
    color: #1F96E2;
    border-bottom: 6px solid #1F96E2;
    bottom: 1px;
    width: 100%;
    left: 0;
}
.menu li a:hover{
    color: #1F96E2;
}
ul.second{
    position: absolute;
    z-index: 99;
    background: #fff;
    width: 180px;
    padding: 10px 0;
    text-align: center;
    top: 64px;
    box-shadow: 0px 0px 12px 0px #E6E6E6;
}
ul.three{
    position: absolute;
    right: -181px;
    top: 0;
    width: 180px;
    padding: 10px 0;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0px 12px 0px #E6E6E6;
}
.menu .second li a.active:after,.menu .second li a:hover:after{
    border:0;
}
.menu .three li a.active:after,.menu .three li a:hover:after{
    border:0;
}
.menu .second li,.menu .three li{
    float: none;
    height: 40px;
    line-height: 40px;

}
.menu .second li a,.menu .three li a{
    font-size: 14px;
    margin-right: 0;
    display: block;
    position: relative;
}
.menu .second li a:hover,.menu .three li a:hover{
    background: #EDF8FF;
}
.menu .second li .ico{
    position: absolute;
    width: 4px;
    height: 7px;
    background: url(../img/jt.png) no-repeat;
    background-size: 100%;
    right: 10px;
    top: 16px;
    display: none;
}
.menu .second li:hover .ico{
    display: block;
}
.ban{
    height: 64px;
    background-color: #fff;
    line-height: 64px;
    padding: 0 51px;
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ban img{
    position: absolute;
    left: 51px;
    bottom: 0;
}
.tbox1{
    margin-bottom: 20px;
}
.tbox1 .leftbox{
    width:450px;
    float: left;
}
.tbox1 .rightbox{
    width: 730px;
    float: right;
}
.mtit{
    background-color: #fff;
    height: 90px;
    width: 100%;
}
.mtit img{
    margin-top: 25px;
    margin-left: 25px;
    float: left;
}
.mtit span{
    font-size: 24px;
    margin-left: 16px;
    float: left;
    margin-top: 30px;
}
.mtit a{
    width: 70px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px; 
    background: #EBEBEB;
    border-radius: 2px 0px 0px 2px;
    display: inline-block;
    float: right;
    margin-top: 30px;
}
.gaoimg {
    width: 450px;
    height: 290px;
}
.listbox { 
    overflow: hidden;
    background-color: #fff;
    padding:  30px;
    height: 290px;
}

.mbox1 li{
     white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
     margin-bottom: 42px;
}
.listbox a{
    font-size: 14px;
}
.ic{
    margin-right: 15px;
}
.mimg{
   position: relative;
}
.mimg:hover .shad{
    display: block;
}
.img1{
     width: 730px;
    height: 290px;
}
.shad{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    background:rgba(0,0,0,.7);
    font-size: 18px;
    color: #fff;
    line-height: 290px;
    display: none;
}
.listbox .mbox2{
     height: 290px;
}
.timebox{
    float: left;
    width: 100px;
    height: 70px;
    background:url(../img/日期底图.png) center center no-repeat;
    text-align: center;
    color: #fff;
}
.timebox .time{
    color: #fff;
    font-size: 14px;
    margin-top: 13px;
}
.timebox  .date{
    font-size: 22px;
}
.mbox2-list{
    margin-left: 20px;
    width: 550px;
    float: left;
}
.mbox2 li{
    overflow: hidden;
    margin-bottom: 10px;
}
.mbox2-list h2{
    font-size: 16px;
    margin-bottom: 11px;
    margin-top: 10px;
     white-space:nowrap; 
     overflow:hidden; 
     text-overflow:ellipsis;
}
.mbox2-list p{
    font-size: 14px;
     white-space:nowrap; 
     overflow:hidden; 
     text-overflow:ellipsis;
     color: #999;
}
.tbox2{
    background-color: #fff;
    height: 380px;
    overflow: hidden;
    margin-bottom: 20px;
}
.tbox2 .leftbox{
    width: 570px;
    height: 320px;
    float: left;
    margin-top: 30px;
    margin-left: 30px;
    position: relative;
}
.tbox2 .leftbox:hover .shad{
    display: block;
}
.tbox2 .leftbox .shad{
    line-height: 320px;
}
.tbox2 .rightbox{
    width: 580px;
    float: right;
   
}
.tbox2 .rightbox .mtit{
     border-bottom: 1px solid #DEDEDE;
}
.tbox2 .rightbox .mtit img{
    margin-left: 15px;
}
.mbox3{
    margin-left: 15px;
    margin-right: 30px;
}
.mbox3 li {
    overflow: hidden;
    margin-top: 34px;
}
.mbox3 li a{
    font-size: 14px;
}
.mbox3 li .ic{
    float: left;
    margin-top: 6px;
}
.mbox3 li .txt{
  width: 365px;
  display: inline-block;
   white-space:nowrap; 
     overflow:hidden; 
     text-overflow:ellipsis;
      font-size: 14px;
}
.mbox3 li .date{
    float: right;
    color: #999;
    font-size: 14px;
}
.tbox3 .leftbox{
    width: 590px;
    float: left;
    margin-bottom: 20px;
}
.img3{
    width: 590px;
    height: 290px;
    position: relative;
}
.img3 .shad{
    line-height: 290px;
}
.img3:hover .shad{
    display: block;
}
.tbox3 .listbox{
    height: 180px;
}
.mbox4 li{
    margin-top: 20px;
    margin-bottom: 35px;
}
.mbox4 li .txt{
  width: 365px;
  display: inline-block;
   white-space:nowrap; 
     overflow:hidden; 
     text-overflow:ellipsis;
      font-size: 14px;
}
.mbox4 li .date{
    float: right;
    color: #999;
    font-size: 14px;
}
.tbox3 .rightbox{
    float: right;
}
.tbox4{
    margin-bottom: 80px;
}
.tbox4 li{
    width: 285px;
    height: 132px;
    text-align: center;
    line-height: 132px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    float: left;
    margin-right: 20px;
    font-size: 30px;
    color: #fff;
}
.tbox4 li a{
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
}
.tbox4 li.bg1{
    background-image: url(../img/科学基金-bg.png);
}
.tbox4 li.bg2{
    background-image: url(../img/项目指南-bg.png);
}
.tbox4 li.bg3{
    background-image: url(../img/评审进度-bg.png);
}
.tbox4 li.bg4{
    background-image: url(../img/科研诚信-bg.png);
}
.tbox4 li:nth-child(4n){
    margin-right: 0;
}
.footer{
    width: 100%;
    min-width: 1200px;
    background-color: #19191A;
    color: #525252;
    font-size: 16px;
    text-align: center;
    padding: 33px 0;
    line-height: 1.8;
}
.footer .p2{
    margin-top: 10px;
}
.btbanner{
    width: 100%;
    height: 230px;
    background: #0D122D;
    opacity: 0.96;
    position: fixed;
    bottom: -250px;
    left: 0;


}
.btbanner .container{
    position: relative;
}
.btbanner .close{
    position: absolute;
    right: 36px;
    top: 36px;
    cursor: pointer;
    z-index: 99;
}
.shou{
    width: 73px;
    height: 100px;
    position: fixed;
    left: -200px;
    bottom: 65px;
    z-index: 1000;

}

/*通知公告*/
.sites{
    height: 58px;
    line-height: 58px;
    font-size: 18px;
    color: #999;
    text-align: center;
    margin-top: 2px;
}
.sites img{
    margin-right: 22px;
    position: relative;
    top: 3px;
}
.sites a{
    color: #1F96E2;
}
.notice-main{
    background-color: #fff;
    padding: 100px;
}
.notice-main h1{
    font-size: 48px;
    text-align: center;
    margin-bottom: 79px;
    font-weight: normal;
}
.ullist li{
    height: 89px;
    line-height: 89px;
    border-bottom: 1px solid #DEDEDE;
}
.ullist li .date{
    float: right;
}
.ullist li .txt{
     white-space:nowrap; 
     overflow:hidden; 
     text-overflow:ellipsis;
     width: 725px;
     float: left;
}
.ullist li .ding{
   margin-top: 25px;
   position: relative;
   margin-right: 29px;
   float: left;
}
.ullist li .ico{
    width: 14px;
    height: 8px;
    float: left;
    margin-top: 40px;
     margin-right: 29px;
}
.pagebox{
    margin-top: 94px;
    margin-bottom: 194px;
}
.pagebox span{
    font-size: 18px;
}
.pagebox ul{
    float: right;
}
.pagebox ul li .pre{
    margin-right: 10px;
}
.pagebox ul li a{
    margin-right: 5px;
}
.pagebox ul li .next{
    margin-left: 5px;
}
.pagebox ul li a{
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    color: #999;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    background-color: #E6E6E6;
    border-radius: 2px;
}
.pagebox ul li .active{
    background-color: #1F96E2;
    color: #fff;
}

/*详情页*/
.detail-main{
    padding: 15px 100px 50px 100px;
    background-color: #fff;
}
.detail-main h1{
    margin: 0 auto;
    font-size: 28px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 80px;
    text-align: center;
}
.detail-main .infobox li{
    float: left;
    width: 33.3%;
    font-size: 14px;
}
.detail-main .infobox{
    margin-top: 22px;
    margin-bottom: 100px;
}
.tl{
    text-align: left;
}
.tc{
    text-align: center;
}
.tr{
    text-align: right;
}
.contentbox img{
    margin-bottom: 50px !important;
    display: block;
    margin: 0 auto;
}
.contentbox img:last-child{
    margin-bottom: 100px;
}
.contentbox p{
    font-size: 18px;
    line-height: 2;
    margin-bottom: 30px;
    color: #666;
    text-indent: 2em;
}
.contentbox p strong{
    font-weight: normal;
    color: #000;
}
.contentbox p:last-child{
    margin-bottom: 0;
}
.mt100{
    margin-top: 100px;
}
/*概况*/
.table{
    width: 100%;
    margin-top: 50px;
}
.table th{
    height: 80px;
    line-height: 80px;   
    background: #EDF8FF;
    border: 1px solid #DEDEDE;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
}
.table td{
    height: 80px;
    min-height: 80px;
     display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    padding: 0 10px;
    border: 1px solid #DEDEDE;
}
.table td.tl{
    text-align: left;
    padding: 0 40px;
    line-height: 36px;
}
.pt140{
    padding-bottom: 50px !important;
}
.mb60{
    margin-bottom: 60px;
}
.mt100{
    margin-top: 20px;
   
}
.mb100{
     margin-bottom: 50px;
}
.zuzhi{
    position: relative;
    margin-top: 40px;
}
.act{
    width: 231px;
    height: 70px;
    display: block;
     position: absolute;
     bottom: 0px;
}
.act0{
   bottom: 130px;
    left: 418px;
    width: 164px;
}
.act1{
   
    left: 0;
}
.act2{
   
    left: 255px;
}
.act3{
   
    left: 511px;
}
.act4{
   
    left: 768px;
}
.banner{
    margin-top: 100px;
}
/*txt-scroll*/
.txt-scroll{ width: 90%; padding: 0 5px 0 30px; float: right;}
.txt-scroll .scrollbox{ width: 100%; white-space: nowrap; overflow:hidden; transition: all .2s; }
.txt-scroll .txt,
.txt-scroll .txt-clone{ display: inline; position: relative; }

.empty-box{
    text-align: center;
    padding: 50px 0;
}